Subject: bug#26350: [PATCH 2/2] gnu: octave: Build with gl2ps support.

From: Arun Isaac <[email-masked]>
Date: Sat, 08 Apr 2017 23:51:30 +0530

Ludovic Courtès writes:

> BTW Arun, could you create an account on Savannah so we can give you
> commit access (make sure to upload on your Savannah account page the
> OpenPGP key you will use to sign commits)?  That should be more
> convenient for you.  :-)

That's nice. Thanks! :-) I've created an account on Savannah.

https://savannah.gnu.org/users/arunisaac